Subject: Re: access PocketPC filesystem from Cygwin
From: Jason Dufair <[email-masked]>
To: Igor Pechtchanski <[email-masked]>
Cc: [email-masked]
Date: Tue, 19 Jul 2005 18:02:47 -0500

Thanks Igor.  It appears that there is no way to access it from a cmd
prompt.  There appear to be various Windows APIs to copy files to/from,
etc, but no direct filesystem access.

Igor Pechtchanski <[email-masked]> writes:

> On Tue, 19 Jul 2005, Jason Dufair wrote:
>
>> Is it possible somehow to access the filesystem on the PocketPC that is
>> attached to my PC?  By "access", I mean "cd to at a bash prompt".  I
>> didn't find anything in the archives, and I dug around in /proc on a
>> whim, but came up empty-handed.
>
> Is there a way to cd to it from a cmd prompt?  If so, use the same
> directory/drive at the bash prompt (with appropriate POSIXification, e.g.,
> use /cygdrive/e for e:).  Otherwise, you're out of luck, as Cygwin doesn't
> actually provide filesystem drivers -- it uses whatever filesystems the
> underlying Windows can access.
> 	Igor
> -- 
> 				http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_		[email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
>      |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski, Ph.D.
>     '---''(_/--'  `-'\_) fL	a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
>
> If there's any real truth it's that the entire multidimensional infinity
> of the Universe is almost certainly being run by a bunch of maniacs. /DA
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

-- 
Jason Dufair - [email-masked]
http://www.dufair.org/
"A laugh for for the newsprint nightmare
A world that never was
Where the questions are all 'why?' and
The answers are all 'Because'"
-- Bruce Cockburn

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/